body{
	margin:0;
	padding:0;
	text-align:center;
	background-color:#ffffff;
	font-family:Osaka,‚l‚r ƒSƒVƒbƒN,sans-serif;
}

.content{
	width:1100px;
	margin:0 auto;
}

.header{
	float:center;
	width:1100px;
	margin:0 auto;
	padding:0px;
	text-align:center;
	background-color:#ffffff;
}

.menu{
	width:1100px;
	height:40px;
}

.main{
	float:left;
	width:850px;
	margin:20px auto;
	text-align:left;
	background-color:#ffffff;

}

.title{
	height:25px;
	background-image:url(index/title.gif);
	background-repeat:no-repeat;
	font-size:21px;
	padding:13px 0 5px 45px;
	font-weight: bold;
	}

h3{
	background-image:url(index/sankaku.gif);
	background-repeat:no-repeat;
	border-bottom:2px solid #f4aa29;
	padding:2px 0 0 20px;
	font-size:18px;
}

h4{
	font-size:16px;
	color:#e36d4a;
}

.right{
	padding-left:700px;
}

.text{
	margin:10px 10px 10px 20px;
}

.text p{
	text-indent:1em;
}

.job{
	font-size:small;
}

.intro{
	font-size:x-small;
}

.border{
	border-bottom:dashed 2px #f4aa29;
}

.rightbody{
	float:left;
	width:250px;
	margin:20px auto;
	text-align:left;
	background-color:#ffffff;
}

.submenu div{
	margin:10px;
}

.submenu a{
	font-size:16px;
}

.submenu a:link{
	color:#000000;
}

.submenu a:visited{
	color:#000000;
}

.submmenu a:hover{
	color:#000000;
}

table.left{
	talbe-layout:fixed;
}

.footer{
	width:1100px;
	margin:5px auto;
	padding:5px 0 0 0;
	font-size:16px;
	text-align:center;
	border-top:solid 3px #fdd6b3;
}

.floatClear{
	clear:both;
	overflow:hidden;
}
